Subject: Ticket Assigned - Re: Transaction Failed but, amount deducted from account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:59:25 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Transaction Failed but, amount deducted from account Please let me know the status

On Wed, Sep 9, 2020 at 12:19 PM lakshmi parashar <[email-masked]>
wrote:

> Dear Support team,
>
> can I have a feedback on this please?
>
> On Mon, Sep 7, 2020 at 6:03 PM lakshmi parashar <
> [email-masked]> wrote:
>
>> Dear customer support team,
>>
>> This is to complain about the  incident that happened today while I was
>> making an online purchase with reference to the transaction # 025130018218
>> today, i.e 7 september 2020 at around 4:28pm. I was informed that my online
>> transaction has failed but to my surprise the amount( kwd 8:450) got
>> deducted from my NBK account.
>>
>> I will appreciate your actions to refund the amount immediately.
>>
>> Thank you
>>
>> Lakshmi Parashar
>>
>>
>>
>>
>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1494095